html,body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	color: #2E2E2E;
	font-family: "jf-jinxuan","微軟正黑體";
	font-weight: 600;
	background-color: #e6e4e5;
	overflow: hidden;
	background-image: url(../images/pc/v.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
img {
	vertical-align: bottom;
	max-width: 100%;
	width: auto\9;
	height: auto;
}
/* 版型最外層包裝------------------------------------*/
.wrapper {
	height: 100%;
	z-index: 2;
	position: relative;
}
.menu {
	height: 80px;
	width: 100%;
	background-color: #898989;
	position: fixed;
	z-index: 3;
	color: #FFFFFF;
}
.menu_m{
	display: none;
}
.logo {
	float: left;
}
.fb_top {
	float: right;
	margin-top: 10px;
}
.menu_a{
	margin-top: 10px;
}
.menu_box {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 13px;
}
.menu_a a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	cursor: pointer;
	width: 140px;
}
.menu_a a:nth-child(1n+2){
	border-left: 1px solid #FFFFFF;
}
.menu_box .logo{
	margin-top: 6px;
}
.menu_a .a2{
	background-color: #5b5b5b;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 3pt;
	display: none;
}
/* 手機選單icon */
.m_menu_icon {
	width: 50px;
	display: none;
	height: 40px;
	background-image: url(../images/mobile/menu_ban.png);
	background-repeat: no-repeat;
	cursor: pointer;
	background-size: 30px 40px;
	margin-left: 10px;
}
/* 版型頁尾 ----------------------------------------*/
.footer {
	width: 100%;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 2;
	text-align: center;
	bottom: 0px;
	left: 0px;
}
.c_box {
	height: 100%;
	width: 100%;
	display : flex;/*彈性佈局*/
	align-items : center; /*垂直居中*/
	justify-content : center; /*水平居中*/
	position: relative;
}
#c1 {
}
#c2 {
	position: relative;
	background-image: url(../images/pc/2bg.png);
	background-repeat: no-repeat;
	background-color: #dcdddd;
	background-position: center center;
	border-bottom: 3px dashed #FFD600;
}
#c3 {
	background-color: #E4E4E4;
}
#c4 {
	background-color: #E9E9E9;
}
#c5 {
	background-color: #3ebab0;
}
.arr ,.arr2 {
	width: 100%;
	height: 32px;
	background-image: url(../images/pc/arr.png);
	background-repeat: no-repeat;
	position: absolute;
	cursor: pointer;
	background-position: center 0px;
	left: 0px;
	bottom: 10px;
	z-index: 2;
	animation-duration: 0.8s;
	animation-name: slidein;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	
    -webkit-animation-duration: 0.8s;
    -webkit-animation-name: slidein;
    -webkit-iteration-count: infinite;
    -webkit-direction: alternate;
	
    -moz-animation-duration: 0.8s;
    -moz-animation-name: slidein;
    -moz-iteration-count: infinite;
    -moz-direction: alternate;

}
.arr4,.arr3{
	width: 100%;
	height: 32px;
	background-image: url(../images/pc/arr2.png);
	background-repeat: no-repeat;
	position: absolute;
	cursor: pointer;
	background-position: center 0px;
	left: 0px;
	bottom: 10px;
	z-index: 2;
	animation-duration: 0.8s;
	animation-name: slidein;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	
	-webkit-animation-duration: 0.8s;
	-webkit-animation-name: slidein;
	-webkit-iteration-count: infinite;
	-webkit-direction: alternate;
	
	-moz-animation-duration: 0.8s;
	-moz-animation-name: slidein;
	-moz-iteration-count: infinite;
	-moz-direction: alternate;	
}

@keyframes slidein {
  from {
	background-position: center 0px;
  }

  to {
	background-position: center 10px;
  }
}
@-webkit-keyframes slidein {
  from {
	background-position: center 0px;
  }

  to {
	background-position: center 10px;
  }
}

@-moz-keyframes slidein {
  from {
	background-position: center 0px;
  }

  to {
	background-position: center 10px;
  }
}

#c2 img{
	margin-top: 260px;
}
.nav{
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 3;
	padding: 0px;
	margin: 0px;
}
.nav ul li{
	width: 15px;
	height: 15px;
	margin: 15px;
	background-color: #206ca8;
	cursor: pointer;
	list-style-type: none;
	border-radius: 50%;
}
.nav ul .active{
    background-color: #e75772;
}
.c5_box{
	width: 936px;
	height: 430px;
	position: relative;
	background-image: url(../images/pc/5bg.png);
	background-repeat: no-repeat;
}
.camera{
	width: 510px;
	position: absolute;
	z-index: 2;
	border-radius: 10px;
	left: 20px;
	top: 20px;
}
.camera_wrap {
	height: 370px;
	background-color: #000000;
}
#imageLayout_0{
	position: absolute;
	z-index: 3;
	left: 695px;
	top: 190px;
	color: #FFFFFF;
	font-size: 60px;
	letter-spacing: 40px;
	display: none;
	width: 150px;
	height: 80px;
	padding-left: 15px;
	line-height: 67px;
}
#imageLayout{
	position: absolute;
	z-index: 2;
	left: 695px;
	top: 190px;
	color: #FFFFFF;
	font-size: 60px;
	letter-spacing: 40px;
	display: none;
	background-image: url(../images/pc/5bgb_03.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 80px;
	padding-left: 90px;
	line-height: 67px;
}
.c4_box{
	width: 1020px;
	height: 520px;
	position: relative;
	background-image: url(../images/pc/4bg.png);
	background-repeat: no-repeat;
}
#form{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	position: absolute;
	left: 250px;
	top: 240px;
}
.total_time{
	position: absolute;
	color: #1f6da8;
	font-size: 18px;
	font-weight: bold;
	top: 52px;
	width: 515px;
	text-align: center;
}
select{
	font-size: 16px;
	font-family: "jf-jinxuan","微軟正黑體" !important;
	font-weight: 600 ;
	border-radius: 5px;
}
.submit{
	position: absolute;
	left: 500px;
	top: -5px;
}
.total_work {
	margin: 0px;
	padding: 0px;
	position: absolute;
	color: #000000;
	top: 340px;
	left: 275px;
	font-weight: bold;
}
.total_work li {
	display: inline-block;
	vertical-align: top;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	width: 106px;
	text-align: center;
	opacity: 0;
	transition: opacity 0.75s ease, text-align 0.75s ease;
	color: #FFFFFF;
}
.total_h {
	position: absolute;
	color: #FFFFFF;
	top: 387px;
	left: 32px;
	font-weight: bold;
	font-size: 20px;
	width: 80px;
	text-align: right;
}
.c3_a2{
    cursor: pointer;
}
.c3_box{
	width: 1000px;
	position: relative;
}
.bg_2b{
	display: none;
}
.c3_box2{
	position: absolute;
	top: 165px;
	left: 215px;
	width: 420px;
	z-index: 2;
}
.c3_box2 .title{
	color: #236da8;
	font-size: 22px;
	padding-left: 10px;
}
.c3_box2 a{
	display: block;
	text-decoration: none;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-radius: 50px;
	margin-top: 2px;
    cursor: pointer;
}
.c3_box2 a:hover {
	background-color: #e95673;
	color: #FFFFFF;
}
#select2 ,#select3 ,#select4 ,#select5{
	display: none;
}
.but_box{
	position: absolute;
	top: 380px;
	left: 610px;
}
.but_box img{
    cursor: pointer;
}
.hide{
	display: none;
}
.pc{
	display: block;
}
.mobile{
	display: none;
}
.youtube_box{
	display: none;
	position: fixed;
	background-color: hsla(0,0%,0%,0.85);
	z-index: 10;
	width: 100%;
	height: 100%;
}
.m_youtube{
	margin-top: 100px;
}
.close{
	margin-top: 10px;
	margin-left: 15px;
}
.time_e{
	display: none;
}
.c1_a{
	text-align: center;
}
.c1_a1{
	float: left;
	cursor: pointer;
}
.c1_a2{
	cursor: pointer;
}
.c1_a3{
	float: right;
	cursor: pointer;
}
.youtube_box_pc{
	display: none;
	background-color: hsla(0,0%,0%,0.85);
	z-index: 10;
	width: 100%;
	height: 100%;
	align-items : center; /*垂直居中*/
	justify-content : center; /*水平居中*/
}
.facebook_url{
	display: block;
	width: 400px;
	height: 200px;
	position: absolute;
	left: auto;
	right: 0px;
	top: 200px;
}